Subject: Re: bug#11567: 24.0.97; WTF? ROFL! (hilarious bug)

From: martin rudalics <[email-masked]>
Date: Mon, 28 May 2012 12:26:36 +0200

> I propose the following patch, which does a little more checking if
 > it's likely that emacs has been opening a special frame for the
 > *Completions*-buffer. With some effort you could probably still get
 > emacs to iconify an unexpecting frame, but I don't think many people
 > would, if not for playing hide and seek that is... ;)

Why can't we use `window--delete' instead of `iconify-frame' here?

martin